/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
a{color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;}
html,body{height:100%;}
bodylogin{height:100%;}
body{background-image:url(../img-accescli/homepage_client.png);background-repeat:no-repeat;background-position:top center; font-family:Arial, Helvetica, sans-serif ;}
bodylogin{background-image:url(../img-accescli/homepage_client.png);background-repeat:no-repeat;background-position:top center; font-family:Arial, Helvetica, sans-serif;}


.div_banniere{width:1000px;height:160px;position:relative;}
.div_nom_entreprise{color:#f29400;font-family:Segoe UI;width:1000px;top:60px;text-align:center;font-size:20pt;position:absolute;}
.div_titre{color:black;width:1000px;top:100px;text-align:center;font-size:12pt;position:absolute;}
.menu{position:relative;float:right;top:138px;display:inline-block;height:25px;}

.bt_menu{padding:0 10px 0 0;display:inline-block;height:23px;}
.a_menu{text-decoration:none;font-weight:normal;font-size:14px;cursor:pointer;color:#000;position:relative; }
.a_menu:hover{color:#000;text-decoration:underline;}
.smenu{margin-top:4px;left:0px;border:none;position:absolute;z-index:1000;display:block;}
.el_smenu{width:220px; text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-left:5px;padding-right:5px;height:20px;background:#aaa;color:#333; }
.el_smenu2{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding-left:5px;padding-right:5px;height:40px;background:#aaa;color:#333; cursor:pointer}
.el_smenu:hover{background:#f29400;color:#fff;}
.el_smenu2:hover{background:#f29400;color:#fff;}

.el_smenu span {
    width:190px; 
    display:inline-block;
    padding-top:4px;
    cursor:pointer;
}

.el_smenu a {
    float:right;
    padding-top:4px;
    margin-left:5px;
    padding-right:2px;
}
.copyright{color:#fff; text-align:left;padding: 20px 0 0 15px;font-size:12px;}

/* login client */

.login{
	background:url(../img-accescli/login.png) no-repeat;
	width:980px;
	height:302px;
	display:block;
	clear:both;
}
#login_msg{
  position: relative;
  top: 20px; 
  height: 20px;
  width: 980px;
  text-align: center;
  color: #FFFFFF;
  font-size: 16pt;
  font-weight: bold;
}
#form_login{
	position:relative;
	margin-left:540px;
	top:55px;
}
.txt_login{
	display:inline-block;
	width:170px;
	height:20px;
	font-size:12px;
}
.bt_accescli{
	margin-left:320px;
}
 
/* page */

#conteneur {min-height:100%;height:auto!important;height:100%;width:1000px;margin:auto;}
.main{padding:20px 10px 10px 10px;}


/* éléments */

/* formulaire de sélection */

.form_sel{width:980px;display:block;}
.top_form_sel{height:5px;width:980px;background:url(../img-accescli/boite_sel_top.png) no-repeat;}
.cont_form_sel{width:980px;padding: 0 10px 0 10px;background:url(../img-accescli/boite_sel_cont.png) repeat-y;font-size:13px;}
.bottom_form_sel{height:5px;width:980px;background:url(../img-accescli/boite_sel_bottom.png) no-repeat;}
.sep_hor{display:inline-block;width:40px;}


/* affichage du résultat en pleine largeur */
.result{padding:10px;}
.top_result_div{height:23px;width:980px;background:url(../img-accescli/top_result.png) no-repeat;font-size:14px;padding-left:5px;padding-right:5px;padding-top:5px;}
.top_result{height:28px;width:980px;background:url(../img-accescli/top_result.png) no-repeat;font-size:14px;padding: 5px 0px 0px 10px;}
.valeurs_table_0{font-size:11px;text-align:left;background:#cdcdcd;}
.valeurs_table_1{font-size:11px;text-align:left;background:#c5c5c5;}
table a{color:#ef5000;text-decoration:none;font-weight:normal;font-size:11px;}
.cont_result{width:980px;background:#dcdcdc;font-size:12px;padding-left:5px;padding-right:5px;padding-top:2px;}
.result_gras{font-weight:bold; color:#ef5000;display:inline;}
.bottom_result{height:10px;width:980px;background:url(../img-accescli/bottom_result.png) no-repeat;}
.top_table_res{background:#f29400;}

/* affichage en 2 colonnes avec menu à gauche */
/* menu */
.div_menu{width:250px;display:block;float:left;}
.top_div_menu{height:20px;width:250px;background:url(../img-accescli/top_div_menu.png) no-repeat;
	font-size:13px; padding-left:10px; padding-top:3px;color:white;font-weight:bold;
}
.div_menu a{font-weight:normal; text-align:left;font-size:13px; padding-left:15px; padding-top:1px;}
.cont_div_menu{width:250px; height:20px;background:url(../img-accescli/cont_div_menu.png) repeat-y;display:block;cursor:pointer}
.cont_div_menu:hover{background:url(../img-accescli/div_menu_over.png) repeat-y;color:white;font-weight:bold}
.bottom_div_menu{height:5px;width:250px;background:url(../img-accescli/bottom_div_menu.png) no-repeat;}

/* partie droite */

.conteneur_droit{
	width:720px;
	float:right;
	display:block;
}

.3quarts_sel{width:720px;display:block;}
.top_3quarts_sel{height:5px;width:720px;background:url(../img-accescli/top_3quarts_sel.png) no-repeat; display:block}
.cont_3quarts_sel{width:720px;padding: 0 10px 0 10px;background:url(../img-accescli/cont_3quarts_sel.png) repeat-y;font-size:13px;}
.bottom_3quarts_sel{height:5px;width:720px;background:url(../img-accescli/bottom_3quarts_sel.png) no-repeat; display:block}

.3quarts_result{padding:10px;width:720px;display:block;}
.top_3quarts_result{height:23px;width:720px;background:url(../img-accescli/top_3quarts_res.png) no-repeat;font-size:14px;padding-left:5px;padding-right:5px;padding-top:5px;}
.cont_3quarts_result{width:710px;background:#dcdcdc;font-size:14px;padding-left:5px;padding-right:5px;padding-top:2px;}
.bottom_3quarts_result{height:10px;width:720px;background:url(../img-accescli/bottom_3quarts_res.png) no-repeat;}

/* bouton selecteur de date */


.sel_date {
	width:25px;
	height:18px;
	background:url(../images/sel_date.png) no-repeat;	
	border:none;
	margin-left:5px;
    /*position:relative;
    top:5px;*/
}

.horloge{
    width:25px;
	height:18px;
	background:url(../images/horloge.png) no-repeat;
	border:none;
	margin-left:5px;
}

/* bas de page */
.bas-page{width:1000px;clear:both;margin:auto;margin-top:-60px;background:url(../images/bandeau_bas.png) no-repeat;height:60px;}
/* Boutons rpr */
.buttonActive {
    border: none;
    background-color:#BBB ;
    padding: 2px 8px;
}
.buttonNonActive {
    border: none;
    background-color:#F8C97F;
    padding: 2px 8px;
}
.tableau_de_bord{
	width:710px;
	background:#dcdcdc;
	font-size:14px;
	padding-top:2px;
	margin:auto;
}
/*onmouseover stat.par */
.rowover{
	font-size: 13px;
	color: #FF6600;
}
/*Rpr */
.tabRecap
{
               
			display:inline-block;
			padding-left:2px;
	  }
	.cote{
			position:absolute;
	height:100px;
	width:120px;		
	left:470px;
	top:220px;
			
}


.jauge
{		
	height:177px;
	width:80px;
	position:absolute;
	left:351px;
	top:141px;		
}
.score
{
	color:white;
	text-transform:uppercase;
	font-family:"Verdana";
	font-size:70px;
	margin-top:0px;
	margin-left:0px;
}
.periodeDis
{
	height:100px;
	width:220px;
	position:absolute;
	left:30px;
	top:130px;
}
.periodeConso
{
	height:60px;
	width:195px;
	position:absolute;
	left:40px;
	top:280px;
}
.periodeEmi
{
	height:60px;
	width:190px;
	position:absolute;
	left:40px;
	top:200px;
}

.fondDis{
	background-color:#FFED04;
	color:black;
}
.fondEmi{
	background-color:#7BB300;
	color:black;
}
.fondConso{
	background-color:#0FAFFF;
	color:black;
}
.axeprog{		
	height:300px;
	width:190px;
	position:absolute;
	left:703px;
	top:120px;
			
}
.compteurOut
{		
	height:468px;
	width:468px;
	position:absolute;
	left:226px;
	top:7px;
}
.spdavg
{
	height:468px;
	width:468px;
	position:absolute;
	color:white;
	left:370px;
	top:350px;
	text-transform:uppercase;
	font-family:"Verdana";
	font-size:14px;
}


.txtSubmit{
    color:#ef5000;
    border:0;
    background:transparent;
    
 }
 
  .txtSubmit:hover{
    cursor:pointer;
 }
 
 /* liste extjs 4 */
 
 .rouge { color:red;}
 .test{
    color:rouge;
    background-color:#fff;
    font-size: 16px;
}
.ps{
    font-style: italic;
    font-size: 0.8em;
    color: #3D3939;
}

/* FH */
.ul_nav_bar li{
    display:inline-block;
    float:left;
    text-align:center;
    border-top:1px solid #F29400;
    background-color:#5C5C5F;
}

.ul_nav_bar li:first-child{
    border-left: 1px solid #F29400;
    border-top-left-radius: 3px;
}

.ul_nav_bar li:last-child{
    border-right: 1px solid #F29400;
    border-top-right-radius: 3px;
}

.ul_nav_bar li:hover{
    background-color:rgba(92, 92, 95, 0.7);
    border-bottom:0px;
    cursor:pointer;
}

.ul_nav_bar a {
    text-decoration: none;
    display: inline-block;
    margin: 10px 20px 10px 20px;
    color:white;
}

.ul_nav_bar_active{
    
    background-color: #F29400!important;
}

.hidden{
    display:none;
}

.td_label{
    width:"15%";
}

.btn_delete_red{
    position: relative;
    top: 3px;
    height:18px;
    width:18px;
    border:0px;
    background:url(../images/supprimer.png?update=1) no-repeat;	
}

.x-grid-row .x-grid-cell-inner {
    white-space: pre-line;
}
.x-grid-row-over .x-grid-cell-inner {
    white-space: pre-line;
}

.li_form_sel{padding-bottom:5px; }/* ligne d'un formulaire de selection*/
.btn_form_sel{min-width: 75px;}/* bouton d'un formulaire de selection */
.tbSel_form_sel {width:850px;} /* input text selection sal et bbx dans formule selection */

.logo{
    position: absolute;
    width: 200px;
    top: 30px;
    left: 330px;
}

.texte-explicatif{
    font-size:8pt; 
    font-style: italic;
}    

.a{
    color:black !important;
}

.pointer{
	cursor:pointer;
}
